Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/9277/?format=api
{ "ob_id": 9277, "uuid": "ec0bddfede61ca8b776d77f3cf32e33f", "title": "ARSF - Flight 96/08: Ribble Estuary", "abstract": "ARSF project 96/08: The remote sensing of radionuclide pollution dispersion and deposition in the Ribble Estuary. PI: A.N.Tyler. Site: Ribble Estuary.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6024/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6025/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/35488/?format=api" ] }